[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.SetWidthHeight

SetWidthHeight - specifies the dimensions for display

## Declaration

Source position: imglist.pp line 147

`protected procedure TCustomImageList.SetWidthHeight(`
`NewWidth: Integer;`
`NewHeight: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.